## org.eclipse.datatools.sqltools.parsers.sql.query
Class SQLQueryParserMessages

    java.lang.Object
      org.eclipse.datatools.sqltools.parsers.sql.query.SQLQueryParserMessages

    public class SQLQueryParserMessages

extends java.lang.Object

Author:
  ckadner TODO To change the template for this generated type comment go to Window - Preferences - Java - Code Style - Code Templates

Method Summary
`static java.lang.String` `getString(java.lang.String key)`
`static java.lang.String` `getString(java.lang.String key, java.lang.String[] fillIns)`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### getString

    public static java.lang.String getString(java.lang.String key)

### getString

    public static java.lang.String getString(java.lang.String key,
                                             java.lang.String[] fillIns)